<?php

namespace App\Modules\HR\Organization\Services;

use App\Modules\HR\Organization\Repositories\BranchRepository;

class BranchService extends OrganizationService
{
    public function __construct(BranchRepository $repository)
    {
        parent::__construct($repository);
    }
}
